a {color:#00b4fb}

img	{ border: 0;}

table,p,tr,td,th {
	text-align: left;
	font-size:12px;
}
td.right,th.right{
text-align: right;
}
body,td,th {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	margin: 2;
	padding: 3;
}
body {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
        font-size: 10px; 
	margin: 0;
	padding: 0;
}
tr.odd{background-color:#ffffff}

tr.even{background-color:#eaeaea}

#container
{
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #f8f8f8;
  color: #333;
  line-height: 130%;
}
#top
{
  margin: 0px auto;
  height: 56px;
  padding: 0px;
  background-color: #f8f8f8;
  width: 90%;
  min-width: 600px;
}
#container-body
{
  width: 90%;
  margin: 0px auto;
  /* white-space:nowrap; */
  min-height: 550px;
}
#content h1
{
  padding: 0;
  margin: 0;
}

/* ----- form elements ----- */

textarea,input {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 120%;
	margin: 2px;
	padding: 2px;
	border: 1px solid #9d9d9d;
}

/* ----- left nav ----- */

#leftnav
{
  float: left;
  width: 118px;
  margin: 0;
  padding: 0;
}
#leftnav ul
{
  list-style: none;
  margin: 0;
  padding: 0;
  width: 119px;
	background: #EBE8E6;
}
#leftnav li {
	background: #EBE8E6;
	margin-bottom: 4px;
}
#leftnav li a	{
	 font-size: 10px;
	display: block;
	 margin: 0 3px 0 0;
	 font-weight: normal;
	 padding: 2px 5px 3px;
	 color: #585858;
	 background: #ebebeb;
	 text-decoration: none;
	 width: 109px;
}
#leftnav li a.head	{
	 font-size: 12px;
	 background: #BBBBBB url("../img/KD_adm_skin_nav-cat.gif") repeat-x;
	 color: #333333;
	 padding-top:4px;
	 height: 19px;
}
#leftnav li a.head:hover	{
	 background: #585858 url("../img/KD_adm_skin_nav-cat-highlight.gif") repeat-x;
	 color: #fff;
	 text-decoration: none;
}
#leftnav li a.opened	{
	 background: #585858 url("../img/KD_adm_skin_nav-cat-highlight.gif") repeat-x;
	 color: #fff;
	 text-decoration: none;
}
#leftnav li a:hover	{
	 background: #BBBBBB no-repeat;
	 color: #fff;
	 text-decoration: none;
}
#leftnav li a.current	{
	 background: url("../img/KD_adm_skin_nav-page-highlight.gif") no-repeat top left;
	 color: #fff;
	 text-decoration: none;
	 width: 132px;
}

.menu_header	
{
  font-weight: bold;
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 5px;
}

/* ----- FAVs ----- */

#fav {
	background: url("../img/KD_adm_skin_nav-bkg-top.gif") repeat-x;
	width: 100%;
	padding: 0;
}
#favs_bar {
	overflow: hidden;
	min-width: 700px;
	margin: 0;
	padding: 0;
	height: 26px;
	white-space: nowrap;
}
#favs_bar ul {
	overflow: hidden;
	float: left;
	height: 15px;
	margin: 0;
	padding: 5px 0 0 0;
	white-space: nowrap;
	list-style: none;
}
#favs_bar li {
	float: left;
	margin: 0;
	padding: 0;
	height: 15px;
	text-align: center;
	line-height: 15px;
}
#favs_bar img {
	vertical-align: middle;
}
#favs_bar li.fav_button {
	width: 100px;
	padding: 0 0 0 15px;
}
#favs_bar li.fav_remove, #favs_bar li.fav_add {
	width: 25px;
	border-right: 1px solid #9d9d9d;
}
#favs_bar li a.fav_link {
	display: block;
	height: 15px;
	width: 100px;
	margin: 0;
	padding: 0;
	color: #9d9d9d;
	font-size: 8px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 15px;
}
#favs_bar li a.fav_remove {
	 padding: 0;
	 margin: 0;
}

/* ----- borders ----- */

#border_top {
	 background: #585858 url("../img/KD_adm_skin_border-top.gif") repeat-x;
	 width: 100%;
	 height: 4px;
	 font-size: 1px;
	 line-height: 1px;
}
#border_bottom {
	 background: #585858 url("../img/KD_adm_skin_border-bottom.gif") repeat-x;
	 width: 100%;
	 height: 4px;
	 font-size: 1px;
	 line-height: 1px;
  clear: both;
}

#content
{
  margin-left: 140px;
  margin-top: 5px;
  padding: 1em;
}
#footer
{
  width: 90%;
  clear: both;
  margin: 0 auto;
  padding: .5em;
  text-align: center;
  padding 10px auto;
  color: #585858;
  font-size: 10px;
}
#leftnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }
#username {
	float: right;
	width: 150px;
	height: 56px;
	font-size: 10px;
	text-align: left;
	padding: 10px;
}
#endusername {
	
	width: 150px;
	height: 56px;
	font-size: 10px;
	text-align: left;
	padding: 10px;
}
#customerInfo {
	height: 56px;
	font-size: 15px;
	line-height: 120%;
	text-align: center;
	margin: 0px auto;
	vertical-align: middle;
}
#customerInfo img {
	vertical-align: middle;
	padding:5px;
}
#add_link {margin-left: 400px;}

.button	
{
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  padding: 1px 2px;
  border-top: 1px solid #00a4e4;
  border-right: 1px solid #0a4760;
  border-bottom: 1px solid #0a4760;
  border-left: 1px solid #00a4e4;
  background-color: #0084b7;
  vertical-align: middle;
}
.button:link
{
  text-decoration: none;
  color: #FFFFFF
}
.button:visited
{
  text-decoration: none;
  color: #FFFFFF
}
.button:hover
{
  text-decoration: none;
  color: #FFFFFF;
  background-color: #00b4fb;
}
.button:active
{
  text-decoration: none;
  color: #00b4fb;
  background-color: #FFFFFF;
}
.lrpbutton{
	 width: 100px;
}
.del_btn
{
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #FFFFFF;
  padding: 1px 2px;
  border-top:    1px solid #e08080;
  border-right:  1px solid #f06020;
  border-bottom: 1px solid #f06020;
  border-left:   1px solid #e08080;
  background-color: #ff0000;
  vertical-align: middle;
}
.del_btn:hover
{
  text-decoration: none;
  color: #FFFFFF;
  background-color: #ff8040;
}
textarea.autosize 
{
  width:300px;
  height:100px;
}
.tinytext
{
  font-size: 9px;
  font-family: helvetica;
}

/* ----- List Legend styles ----- */

div.list_legend {
  width:100%;
  font-size:10px;
  line-height: 100%;
  color:#9e9e9e;
  padding: 6px;
  margin: 15px 10px 0 0;
}
div.list_legend img {
  vertical-align: middle;
  padding-left: 8px;
}

/* ----- List Control (Add btn) ----- */

a.add_item_link {
  float:right;
  display:block;
  font-size:10px;
  line-height: 100%;
  text-decoration: none;
  color:#9e9e9e;
  vertical-align: middle;
  height: 24px;
  padding: 6px 12px 6px 6px;
  border: 1px solid #ece9e6;
}
a.add_item_link:hover {
  background:#f8f8f7;
}
.add_item_link .add_item_text {
  float:left;
  vertical-align:middle;
  height: 24px;
}
.add_item_link img {
  float:left;
  vertical-align:middle;
  border:0px;
  padding: 0px 10px 0px 0px;
  height: 24px;
}

/** 
* Paging
**/
.pg_first_d     {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_first_d.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
.pg_prev_d      {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_prev_d.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
.pg_next_d      {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_next_d.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
.pg_last_d      {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_last_d.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
a.pg_first_n    {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_first_n.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
a.pg_first_n:hover      {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_first_h.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
a.pg_prev_n     {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_prev_n.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
a.pg_prev_n:hover       {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_prev_h.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
a.pg_next_n     {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_next_n.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
a.pg_next_n:hover       {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_next_h.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
a.pg_last_n     {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_last_n.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
a.pg_last_n:hover       {
        display: block;
         width: 16px;
         height: 16px;
         background-image: url(../img/p_last_h.gif);
         background-repeat: no-repeat;
         background-position: top left;
        }
a.pg_link_current_page  {
        color: black;
         display: none;
        }
a.pg_link_not_current_page      {
        font-size: 13px;
         text-decoration: none;
         color: #FFFFFF;
         padding: 1px 2px;
         border-top-width: 1px;
         border-right-width: 1px;
         border-bottom-width: 1px;
         border-left-width: 1px;
         border-top-style: solid;
         border-right-style: solid;
         border-bottom-style: solid;
         border-left-style: solid;
         border-top-color: #00a4e4;
         border-right-color: #0a4760;
         border-bottom-color: #0a4760;
         border-left-color: #00a4e4;
         background-color: #0084b7;
         vertical-align: middle;
        }
a.img_view	{
	background-image: url('../img/view_n.gif');
	  background-repeat: no-repeat;
	text-decoration: none;
	}
a.img_view:hover	{
	background-image: url('../img/view_h.gif');
	  background-repeat: no-repeat;
	text-decoration: none;
	}
a.img_sync	{
	background-image: url('../img/sync_n.gif');
	  background-repeat: no-repeat;
	text-decoration: none;
	}
a.img_sync:hover	{
	background-image: url('../img/sync_h.gif');
	  background-repeat: no-repeat;
	text-decoration: none;
	}
a.img_del	{
	background-image: url('../img/delete_n.gif');
	background-repeat: no-repeat;
	text-decoration: none;
	}
a.img_del:hover	{
	background-image: url('../img/delete_h.gif');
	background-repeat: no-repeat;
	text-decoration: none;
	}
#favorites {
	position:absolute;
	left: 300px;
	top: 20px;
}

.note {
	font-size: 12px;
	font-weight: normal;
}
.forum_topic {
	color:#727272;
	font-size: 14px;
	font-family: helvetica;
	vertical-align: top;
}

.forum_subtitle{
	font-family: helvetica;
	vertical-align: top;
}

.forum_body{
	color:#000000;
	font-size: 12px;
	font-family: times;
	vertical-align: top;
}
.forum_layout_image {
	float: right;
	width: 400px;
	margin: 10px 10px 10px 10px;
	vertical-align: top;
}
td.three_buttons { min-width : 100px;}
td.edit_links {min-width : 80px;}
td.center {text-align: center}

.hint {
  color: #00b4fb;
  display: block;
  padding-bottom: 20px;
}
p.hint {
    clear: both;
}
.invoice_red{
  color: #ff8040;
}


form#item_edit_formID p,
form#item_edit_formID div {
  overflow: hidden;
}
.mce-tinymce.mce-container.mce-panel {
  float: left;
  width: 100%;
  max-width: 800px;
}
form#item_edit_formID td > img {
  max-width: 100%;
  height: auto;
}

form#item_edit_formID td > img[src*="collapsedG"],
form#item_edit_formID td > img[src*="expandedG"] {
    width: 16px;
    max-width: 16px;
}

